<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'sv_fi', version '2.4'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Lägg till självutvärdering';
$string['allocationaddeddetail'] = 'Ny utvärdering att ge: <strong>{$a->reviewername}</strong> ska utvärdera inlämningen av <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Radering av poängsatt utvärdering misslyckades: utvärderare <strong>{$a->reviewername}</strong>, inlämnare: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Återanvände utvärdering: <strong>{$a->reviewername}</strong> behölls som utvärderare av <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Inställningarna som har att göra med utdelning av turerna för kollegial feedback';
$string['assessmentdeleteddetail'] = 'Utvärderare borttagen: <strong>{$a->reviewername}</strong> utvärderar inte längre <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Deltagarna får ge kollegial utvärdering fast de inte skulle ha lämnat in nåt själva';
$string['confignumofreviews'] = 'Förvalt antal inlämningar att lotta ut';
$string['excludesamegroup'] = 'Hindra utdelning av tur för kollegial utvärdering inom samma grupp';
$string['noallocationtoadd'] = 'Inga turer för kollegial utvärdering att lägga till';
$string['nogroupusers'] = '<p>Varning: Om workshopen är i läget \'synliga grupper\' eller \'separata grupper\', så måste användarna höra till åtminstone en grupp för att detta verktyg ska tilldela dem utvärderingar. Användare utan grupp kan fortfarande ges nya självutvärderingar eller få redan existerande utvärderingar borttagna.</p>
<p>Följande användare saknar grupp: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Raderar turerna för kollegial utvärdering från {$a} inlämningar';
$string['numofrandomlyallocatedsubmissions'] = 'Lottar ut {$a} inlämningar till bedömare';
$string['numofreviews'] = 'Antalet givna kollegiala utvärderingar';
$string['numofselfallocatedsubmissions'] = 'Låt deltagarna själva välja vilka {$a} inlämningar de vill utvärdera';
$string['numperauthor'] = 'per inlämning';
$string['numperreviewer'] = 'per deltagare';
$string['pluginname'] = 'Utlottning av turerna för kollegial feedback';
$string['randomallocationdone'] = 'Utlottningen av turerna för kollegial feedback är klar';
$string['removecurrentallocations'] = 'Radera utdelade turerna för kollegial utvärdering';
$string['resultnomorepeers'] = 'Inga fler kolleger för utdelning';
$string['resultnomorepeersingroup'] = 'Inga fler kolleger i den här separata gruppen';
$string['resultnotenoughpeers'] = 'Saknar tillräckligt antal deltagare';
$string['resultnumperauthor'] = 'Siktar till att dela ut {$a} utvärderare för varje deltagare';
$string['resultnumperreviewer'] = 'Siktar till att dela ut {$a} inlämningar för varje utvärderare';
$string['stats'] = 'Statistik gällande turerna för kollegial utvärdering';
