<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv_fi', version '2.4'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler alternativ';
$string['allowupdate'] = 'Tillåt uppdatering av svaret';
$string['choice'] = 'Opinionsmätning';
$string['choice:addinstance'] = 'Lägg till ett alternativ';
$string['choice:choose'] = 'Registrera en opinionsmätning';
$string['choice:deleteresponses'] = 'Radera svaren';
$string['choice:downloadresponses'] = 'Ladda ner svaren';
$string['choiceclose'] = 'Till';
$string['choicefull'] = 'Svarsalternativen är fullbokade, det finns inga lediga platser';
$string['choicename'] = 'Opinionsmätningens namn';
$string['choiceopen'] = 'Öppen';
$string['choiceoptions'] = 'Svarsalternativ';
$string['choicesaved'] = 'Ditt svar har sparats';
$string['choicetext'] = 'Opinionsmätningens text';
$string['limitanswers'] = 'Begränsa det tillåtna antalet svar';
$string['modulename'] = 'Opinionsmätning';
$string['modulename_help'] = 'Med en opinionsmätning kan du ställa en fråga för kursdeltagarna med ett antal svarsalternativ varifrån varje deltagare kan välja ett.

Opinionsmätningens resultat kan antingen publiceras genast efter svaret eller senare, eller inte alls. Resultaten kan publiceras med eller utan namn.

Opinionsmätningan kan t.ex. användas för att
* stimulera reflekterandet kring ett diskussionsämne
* samla in information om deltagarnas förhandskunskaper
* låta en grupp rösta om inriktning på kursen';
$string['modulenameplural'] = 'Opinionsmätningar';
$string['noguestchoose'] = 'Gästanvändare får tyvärr inte delta.';
$string['noresultsviewable'] = 'Resultaten kan inte visas.';
$string['publishafteranswer'] = 'Visa resultaten för studerandena när de har svarat.';
$string['publishafterclose'] = 'Visa resultaten för studerandena först när svarstiden har gått ut';
$string['publishalways'] = 'Visa alltid resultaten för studerandena';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa studerandenas namn.';
$string['publishnames'] = 'Publicera hela resultat, inklusive studerandenas namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för  studerandena.';
$string['removemychoice'] = 'Radera mitt val';
$string['removeresponses'] = 'Radera alla svar';
$string['responses'] = 'Svar';
$string['savemychoice'] = 'Spara mitt val';
$string['showunanswered'] = 'Visa kolumn med dem som inte har svarat';
$string['userchoosethisoption'] = 'Användare som valde detta alternativ';
$string['yourselection'] = 'Ditt val';
