<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'sv_fi', version '2.4'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lägg till bedömningsfras';
$string['addcriterion'] = 'Lägg till bedömningskriterium';
$string['alwaysshowdefinition'] = 'Visa bedömningsanvisningarna för studerandena';
$string['backtoediting'] = 'Återgå till redigering';
$string['clicktocopy'] = 'Klicka för att kopiera denna text till din feedback';
$string['clicktoedit'] = 'Klicka för att redigera';
$string['clicktoeditname'] = 'Klicka för att redigera bedömningskriteriets namn';
$string['comments'] = 'Bedömningsfraser';
$string['commentsdelete'] = 'Redera kommentar';
$string['commentsempty'] = 'Klicka för att redigera kommentaren';
$string['commentsmovedown'] = 'Flytta ner';
$string['commentsmoveup'] = 'Flytta upp';
$string['confirmdeletecriterion'] = 'Är du säker på att du vill radera detta?';
$string['confirmdeletelevel'] = 'Är du säker på att du vill radera denna bedömningsnivå?';
$string['criterion'] = 'Bedömningskriterium';
$string['criteriondelete'] = 'Radera bedömningskriteriet';
$string['criterionempty'] = 'Klicka för att redigera bedömningskriteriet';
$string['criterionmovedown'] = 'Flytta ner';
$string['criterionmoveup'] = 'Flytta upp';
$string['criterionname'] = 'Bedömningskriteriets namn';
$string['definemarkingguide'] = 'Definiera bedömningsguiden';
$string['description'] = 'Beskrivning';
$string['descriptionmarkers'] = 'Instruktionerna för lärarna';
$string['descriptionstudents'] = 'Instruktionerna för studerandena';
$string['err_maxscorenotnumeric'] = 'Bedömningskriteriets högsta vitsord ska vara numeriskt';
$string['err_nocomment'] = 'Kommentaren kan inte vara tom';
$string['err_nodescription'] = 'Studentinstruktionen kan inte vara tom';
$string['err_nodescriptionmarkers'] = 'Lärarinstruktionen kan inte vara tom';
$string['err_nomaxscore'] = 'Bedömningskriteriets högsta vitsord kan inte vara tomt';
$string['err_noshortname'] = 'Bedömningskriteriets namn kan inte vara tomt';
$string['err_scoreinvalid'] = 'Vitsordet till {$a->criterianame} är inte giltigt; högsta vitsordet är  {$a->maxscore}';
$string['gradingof'] = 'Bedömningskriterierna';
$string['guidemappingexplained'] = 'MÄRK: Bedömningsguidens högsta poäng är <b>{$a->maxscore} poäng</b> medan aktivitetens högsta vitsord är {$a->modulegrade}. Guidens högsta poäng skalas till aktivitetens högsta vitsord och mellanpoängen till respektive mellanvitsord genom att avrunda dem till närmaste vitsord.';
$string['guidenotcompleted'] = 'Ge ett giltigt vitsord för varje bedömningskriterium';
$string['guideoptions'] = 'Bedömningsguidens inställningar';
$string['guidestatus'] = 'Bedömningsguidens läge';
$string['hidemarkerdesc'] = 'Dölj lärarinstruktionerna för bedömningskriterierna';
$string['hidestudentdesc'] = 'Dölj sturedandeinstruktionerna för bedömningskriterierna';
$string['maxscore'] = 'Högsta poäng';
$string['name'] = 'Namn';
$string['needregrademessage'] = 'Bedömningsguidens innehåll är ändrat efter att uppgiften av denna studerande har blivit utvärderad. Studeranden kan inte se guiden innan du har kontrollerat guidens innehåll och redigerat studerandes vitsord.';
$string['pluginname'] = 'Bedömningsguide';
$string['previewmarkingguide'] = 'Förhandsgranska bedömningsguiden';
$string['regrademessage1'] = 'Du håller på att spara ändringar till en bedömningsguide som redan är använd i studerandenas bedömning. Markera de inlämnade uppgifter som ska ombedömas. Om du sparar de ändringar som du just gjorde kommer guiden att döljas från studerandena tills du har bedömt om deras uppgifter.';
$string['regrademessage5'] = 'Du håller på att spara betydande ändringar till en bedömningsguide som redan är använd för bedömning. Vitsordet i bedömningsmatrisen hålls kvar men bedömningsmatrisen döljs från studerandena tills du har bedömt om deras uppgifter.';
$string['regradeoption0'] = 'Markera inte för ombedömning';
$string['regradeoption1'] = 'Markera för ombedömning';
$string['restoredfromdraft'] = 'MÄRK: Det senaste försöket att spara bedömningen av denna studerandes uppgift har inte lyckats. Istället har vitsordet återställts till det tidigare utkastet. Om du inte vill att dessa ändringar sparas använd Avbryt-knappen nedan.';
$string['save'] = 'Spara';
$string['saveguide'] = 'Spara bedömningsguiden och ta den i bruk';
$string['saveguidedraft'] = 'Spara som utkast';
$string['score'] = 'Vitsord';
$string['showmarkerdesc'] = 'Visa bedömningskriteriernas beskrivningar för lärarna';
$string['showmarkspercriterionstudents'] = 'Visa bedömningskriteriernas poäng för studerandena';
$string['showstudentdesc'] = 'Visa bedömningskriteriernas beskrivningar för studerandena';
